BODY {
	color: #FF0000;
	font-family: Arial, sans-serif;
	scrollbar-face-color:#A80000;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-shadow-color:#808080;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#000000;
	background-color: #000000;
	background-image: url(Images/backgrounds/dumbellicus_black.jpg);
	background-repeat: no-repeat;

}

A {
	color: White;
	text-decoration: none;
}

A:HOVER {
	color: White;
	text-decoration: underline;
}.dovespage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #000000;
	background-image: url(Images/backgrounds/dumbellicus_black.jpg);
	background-repeat: no-repeat;
}
